<?php
namespace AcademyProMeeting;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

class Integration {
	public static function init() {
		$self = new self();
		$self->init_zoom();
		$self->init_google_meet();
		$self->init_common();
	}

	public function init_zoom() {
		Integration\Zoom::init();
	}

	public function init_google_meet() {
		Integration\GoogleMeet::init();
	}

	public function init_common() {
		Integration\Common::init();
	}

}
